Bug 25090 - cvs-1.11-2.src.rpm does not build
cvs-1.11-2.src.rpm does not build
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: cvs (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-27 14:22 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-27 14:22:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-27 14:22:10 EST
cvs-1.11-2.src.rpm does not build because the cvs-1.11-security.patch fails to apply.  I'm using rpm-3.0.5-9.6x and patch-2.5-10.

The problem is that the cvs-1.11-security.patch is has DOS line-end
terminators.  Converting to UNIX line-ends does the trick.
Comment 1 Nalin Dahyabhai 2001-01-29 14:59:35 EST
This will be fixed in cvs-1.11-3.  Updating to patch 2.5.4 should also work
around this.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.